Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » [ERROR]An error occurred while automatically activating bundle
[ERROR]An error occurred while automatically activating bundle [message #1006801] Sat, 02 February 2013 04:30 Go to next message
Be HoThi is currently offline Be HoThiFriend
Messages: 5
Registered: August 2012
Junior Member
I write plug-in for eclipse, after export and install to eclipse. When run plugin. I receive error "An error occurred while automatically activating bundle tios.eclipse.ui.wizards"

Can help me! please
Re: [ERROR]An error occurred while automatically activating bundle [message #1007455 is a reply to message #1006801] Tue, 05 February 2013 22:13 Go to previous message
Curtis Windatt is currently offline Curtis WindattFriend
Messages: 166
Registered: July 2009
Senior Member
You have not provided any information that would allow someone to help you.

1) What does your plug-in do
2) What activates the plug-in
3) What other output (errors, logs) can you find
4) What version of Eclipse is this
Previous Topic:org.eclipse.osgi.internal.loader.BundleLoader not seeing class in src folder
Next Topic:Update site build replacing qualifier
Goto Forum:
  


Current Time: Mon Nov 24 16:39:42 GMT 2014

Powered by FUDForum. Page generated in 0.02032 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software